[플삼] 이제 4.85 사용해도 되겠네요.


ps3xploit 팀이 마무리를 했네요. 이제 정펌 4.85도 flash writer까지 깔끔하게 됩니다. 4.82나 4.84에 머무를 이유가 없군요. 이전 버전에서 되던거 다 됩니다. HFW 4.85를 두 번 설치하고 작업하는거 잊지 마세요.^^ 참, 커펌의 경우 아직 overflow 밖에는 나온게 없어요. 전 커펌 플삼이는 올리지 않고 4.84에 좀 더 머무를 생각입니다.

전혀 모르는 분들 위해 부연하자면,

공장펌 3.56 이하의 플삼이는 HFW 4.85를 설치한 후 CFW 4.85를 설치할 수 있고,
공장펌 3.56 이상의 플삼이(3XXX, 4XXX)는 HFW 4.85를 설치한 후 HEN enabler를 설치할 수 있다는 얘기에요.^^

 

사용법은 기존 사용법과 같아요. ps3xploit.com에서 작업하면 됩니다. 자세한 내용은 초보자 가이드를 참고하세요.^^

답글 남기기

아래 항목을 채우거나 오른쪽 아이콘 중 하나를 클릭하여 로그 인 하세요:

WordPress.com 로고

WordPress.com의 계정을 사용하여 댓글을 남깁니다. 로그아웃 /  변경 )

Google photo

Google의 계정을 사용하여 댓글을 남깁니다. 로그아웃 /  변경 )

Twitter 사진

Twitter의 계정을 사용하여 댓글을 남깁니다. 로그아웃 /  변경 )

Facebook 사진

Facebook의 계정을 사용하여 댓글을 남깁니다. 로그아웃 /  변경 )

%s에 연결하는 중